
@charset "utf-8";
/*----------intial declartaion of css----------*/
* {
	padding: 0;
	margin: 0;
	list-style: none;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #373737;
}

.navigation.header_menus {
    padding-top: 9px;
}
.entry-content form input[type=submit]{padding:4px 10px; border:solid 1px #ccc;background:#003e76;color:#fff}
.entry-content form input[type=text]{width:200px;padding:4px 10px; border:solid 1px #ccc;}
.entry-content p{
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #373737;
	line-height:21px;
	}
html {
	-webkit-text-size-adjust: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: '';
	content: none
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: none;
	cursor: pointer;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
a {
	text-decoration: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
img {
	border: 0 none;
	max-width: 100%;
}
a {
	outline: none;
	cursor: pointer;
}
/* End hide from IE Mac */ .none {
	display: none;
} /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
.clear {
	clear: both;
}
img {
	max-width: 100%;
}
/* For modern browsers */ 
.cf:before, .cf:after {
	content: "";
	display: table
}
.cf:after {
	clear: both;
}
.cf {
*zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p {
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #373737;
}
h1 {
	font-size: 32px;
	margin-bottom: 20px
}
h2 {
	font-size: 26px;
	margin-bottom: 20px
}
h3 {
	font-size: 20px;
	margin-bottom: 20px
}
h4 {
	font-size: 16px;
	margin-bottom: 20px
}
h5 {
	font-size: 12px;
	margin-bottom: 20px
}
body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 14px;
	color: #fff
}
/*--------sticky footer or vertical footer------------*/
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/*margin: 0 auto -70px; /*initialize footer height in negative for sticky footer*/
}
footer, .push {
	/*height: 70px; /*initialize footer height here for sticky footer*/
}
body, html {
	height: 100%;
}
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/

/*-----------header section styles goes here---------------*/
#header-main {
	background: url(images/header_back_01.jpg) no-repeat center;
	height: 420px;
	width: 100%;
}
#header-main p {
	padding: 30px 0;
	text-align: center;
	color: #fff;
	font-size: 26px
}
/*-----------header section styles ends here----------------*/

/*-----------midd section styles goes here-----------*/
#mid-container {
	background: url(images/person_back_03.jpg) repeat-x;
	width: 100%;
	min-height: 1113px;
	position: absolute;
}
#mid-container .main {
	padding: 30px 0
}
.main .left-panel {
	float: left;
	width: 60%
}
.main aside {
	float: right;
	width: 35%;
	background: #000;
	padding: 0px 4% 10px;
	box-shadow: 0 5px 10px #aaa;
	border-radius: 10px;
}
.main aside h2 {
	color: #fff;
	padding-top: 30px
}
.main aside p {
	color: #fff;
}
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/

#footer-main p {
	padding: 20px 0;
	text-align: center;
	color: #fff;
	font-size: 26px;
	line-height: 30px
}
.preloader {
	display: none;
}
.main {margin:0px auto;}
.header_nav {margin: 0px auto;position: relative;}
.header_nav .header_logo{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 7px;
}

.right_content .buttons .sky_blue {background:#43b5bc;color: #fff;font-family: 'open_sansregular';font-size: 13px;text-transform: uppercase;padding: 10px 20px;border: solid 1px #fff;font-weight:bold;}
.left_content{background: url(images/person_back_03.jpg) repeat-x top #598b86;}
section.mixed_sec{background-color:#133d50;}
.right_content{background: #133d50;}
.our_services_list .box .left{width:205px;height:175px;text-align:center;text-align:center;margin-top:0px;}

.entry-content .more-link,
.blue_button {
	background: #002b52;
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 13px;
	font-weight:bold;
	text-transform: uppercase;
	padding: 7px 30px;
	border: solid 1px #fff;
	box-shadow: 0px 0px 11px #999;
}
.footer_left h2.rounded{display:none;}

#footer-main{background:url(images/footer_back_02.jpg) no-repeat center top; background-size:cover}
.ie7 #footer-main,.ie8 #footer-main{background:url(images/footer_back_02.jpg) no-repeat center top; background-size:cover;}

/*----------------footer section styles ends here--------*/
@media (min-width:1024px) {
	
	.main {width: 1025px;}
	.header_nav {width: 1025px;}
	.header_below{height: 575px;background: url(images/header_bottom_back_02.jpg) no-repeat center bottom, url(images/slice_03.jpg) repeat-x ;}
	.header_nav .header_logo {float: left;}
	div.our_services{width: 1025px;margin: 0px auto;padding-top:40px;}
	.our_services .box {width: 23%;float: left;text-align: center;margin: 0px 10px;min-height: 330px;}
	.our_services .box a.sky_button{width:60%\9;}
	.left_content_in {float: right;width: 475px;margin-top: 40px;margin-right: 130px;padding-bottom:3%;}
	.right_content_in {margin-left: 45px;margin-top: 45px;width: 300px;}
	.right_content .buttons .sky_blue {float:left;margin-left:30px;}
	.middle_in {width: 1025px;margin: 0px auto;padding:20px 0px;}
	
	.hundred .middle_in{width:100% !important;padding:0 !important;}
	.hundred .footer_area_left{width:57%;float:left;border-right:solid 1px #979797;}
	.hundred .footer_area_right{width:40%;float:left;}
	.footer_area_left .footer_area{width:618px;padding:0px 20px 0px 0px !important;float:right !important;}
	.footer_area_right .footer_area{border:0 !important;width: 370px !important;}
	.left_content {float: left;width: 57%;min-height: 1113px;}
	.right_content {width: 40%;float: left;height: 1113px;}
	.our_services_list .box .right{float:left;width:55%;}
	.location_middle,
	.make_middle{width:1025px;margin:0px auto;padding:20px;}
	.our_services_list .box .left{float:left;margin-right:20px;}
	.header_nav .header_menus {	float: left;margin-left: 0px;}
	.header_nav .linked_in {float:left;margin-top:24px;padding-top: 10px;}
	.header_nav ul li{float:left\9;}
	.header_nav ul li a {color: #283d71;font-family: 'open_sansregular';font-size: 14px;text-transform:uppercase;padding:10px 0px;display:block;}
	section .left_part{width:58%;float:left;/*border-right: solid 1px #979797;*/}
	.make_middle .right_part{float:left;width:38%;padding-left:3%;border-left: solid 1px #979797;}
	.ie7 .make_middle .right_part{float:left;width:38%;padding-left:25px;border-left: solid 1px #979797;}
	.blue_button{float:left;}
	.header_top_text strong {font-size: 33px;font-family: 'open_sansbold';color:#1e325d;}
	h1.entry-title{color: #003e76;font-family: 'open_sansbold';font-size: 35px;text-transform: uppercase;}
	.make_middle .site-content{float:left;width:60%;padding-right:4%;min-height:300px\9;}
	.ie7 .make_middle .site-content{float:left;width:55%;padding-right:20px;padding-left:20px;}
	
	.footer_left{margin-top:0px;margin-left:30px;}
	.footer_left ul li{margin-bottom:30px;width:206px;}
	.footer_left .textwidget{margin-right:0px;}
	.footer_left .in_widget{float:left;margin-right:40px;}
	.footer_left .in_widget:nth-child(4){margin-right:0px;}
	
	/*Footer Area*/
	.footer_area article{margin-bottom:0 !important;padding-bottom:0 !important;}
	.ie7 .middle_in .footer_area:first-child{float:left;width:55%;padding-right:20px;border-right:solid 1px #979797;padding-left:20px;}
	.middle_in .footer_area:first-child{width: 605px;width: 60%\9;}
	.middle_in .footer_area{float:left;width:33%;padding-left:25px;width:35%\9;}
	.ie7 .middle_in .footer_area{float:left;width:33%;padding-left:25px;}

	
	.footer_area article.case_studies {float:left;width:47%}
	.footer_area article.case_studies:first-child{margin-right:20px;}
	article.trusted_comapnies_float{float:left;width:48%;margin:2% 2% 2% 0;text-align:center;}
	.our_services .box .img {min-height: 125px;}
	.key_persons .boxes .sky_button{float:left;}
	.left_content .buttons .blue_button{float:left;margin-right: 30px;}
	article.trusted_comapnies{margin:17% 0;}
	.textwidget .last-child{margin-bottom:15px !important;}	
	

/*Dropdown */
#menu-header-menu .sub-menu,
#menu-header-menu .children {
	background-color: #fff;
	border:solid 1px #ccc;
	border:solid 0px #ccc\9;
	box-shadow:0px 0px 1px #e7e7e7;
	padding: 0;
	position: absolute;
	left: 1px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

#menu-header-menu .sub-menu ul,
#menu-header-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}
#menu-header-menu .sub-menu li{display:block;width:100%\9;}





ul#menu-header-menu ul a,
#menu-header-menu ul ul a {
	color: #283d71;
	margin: 0;
	display:block;
	width:100%\9;
}

ul#menu-header-menu ul a:hover,
#menu-header-menu ul ul a:hover,
ul#menu-header-menu ul a:focus,
#menu-header-menu ul ul a:focus {
}

ul#menu-header-menu li:hover > ul,
#menu-header-menu ul li:hover > ul,
ul#menu-header-menu .focus > ul,
#menu-header-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width:250px;
	height:auto\9;
	border:solid 1px #ccc\9;
}

#menu-header-menu .current_page_item,
#menu-header-menu .current_page_ancestor,
#menu-header-menu .current-menu-item,
#menu-header-menu .current-menu-ancestor {
	color: #283d71;
	background:#e7e7e7;
}
.in_widget .entry-image{text-align:left;}
	
}
.footer_area .entry-summary p{font-family: 'open_sansregular';font-size: 14px;color: #373737;margin: 15px 0px;line-height: 22px;margin-bottom:0px !important;}
.footer_area .entry-title a{font-size: 20px;font-family: 'open_sansbold';color: #003e76;text-transform:uppercase}
	
.footer_area h2.rounded{color: #003e76;font-family: 'open_sansbold';font-size: 35px;text-transform: uppercase;}
.footer_area h2.rounded{color:#41bdc5;line-height:38px;margin-top:-6px;}
.footer_area .textwidget .title{font-size: 20px;font-family: 'open_sansbold';color: #41bdc5;margin-bottom:20px;text-transform:uppercase;line-height:26px;}
.footer_area .more-link{margin-top:20px;background: #002b52;color: #fff;font-family: 'open_sansregular';font-size: 13px;text-transform: uppercase;padding: 7px 25px;border: solid 1px #fff;box-shadow: 0px 0px 11px #999;font-weight:bold;text-align:center\9;width:40%\9;display:block\9;}
.textwidget .content{line-height:23px;}

div.wpcf7-response-output{margin:0;}


.entry-content .more-link:hover,
.left_content .buttons .blue_button:hover,
.in_widget .entry-summary a.more-link:hover,
a.blue_button_locations:hover,
.right_form form input[type=submit]:hover,
.blue_button:hover,
.footer_area .more-link:hover{box-shadow: 0px 0px 16px #999;background: #069;transition:all 0.5s ease-in-out;}
/*Custom Css*/


.in_widget .entry-title-small a,
.in_widget .entry-title a{ color: #003e76;font-family: 'open_sansbold';font-size: 20px;text-transform: uppercase;}
.in_widget h4.entry-title-small a{text-transform:capitalize;}
{color: #283d71;font-family: 'open_sansregular';font-size: 14px;}



.entry-content .links a{display:inline-block\9;}

.in_widget .entry-summary a.more-link{background: #002b52;color: #fff;font-family: 'open_sansregular';font-size: 14px;text-transform: uppercase;padding: 7px 30px;border: solid 1px #fff;box-shadow: 0px 0px 11px #999;margin-top:20px;display:block\9;width:55%\9;text-align:center\9;font-weight:bold;padding:7px\9;text-align:center;}
.in_widget .our_services{width:auto;margin:15px auto;}
.header_top_text {
	font-family: 'open_sansregular';
	color: #1e325d;
	font-size: 24px;
	padding: 54px 0px;
	text-align: center;
}

.trusted_comapnies .entry-image{text-align:center;}
.header_below_noback{
	width: 100%;
	}


.header_nav ul {
	padding-top: 16px;
}
.header_nav ul li:last-child {
	position: relative;
	/*top: 4px;*/
}

.header_nav ul li {
	display: inline-block;
	padding: 0px 10px;
	position:relative;
}
.header_nav ul li:hover{background:#e7e7e7;}
.l_shadow {
	position: absolute;
	left: -50px;
}
.r_shadow {
	position: absolute;
	right: -50px;
}


.our_services .box .title {
	color: #283d71;
	margin: 10px 0px;
	font-family: 'open_sansbold';
	font-size: 20px;
	text-transform:uppercase;
}
.our_services .box .content p {
	color: #283d71;
	margin: 10px 0px;
	font-family: 'open_sansregular';
	font-size: 15px;
}
.our_services .box .read_more {
	background: url(images/read_more.png) no-repeat center;
	width: 100%;
	height: 37px;
	color: #fff;
	text-transform: uppercase;
	padding-top: 7px;
	font-family: 'open_sansbold';
	font-size: 13px;
	margin-top: 20px;
}


.right_content h2, .left_content h2 {
	font-family: 'open_sansbold';
	line-height:50px;
	font-size: 46px;
	color: #fff;
	text-transform: uppercase;
}
.left_content .img {
	margin-left: 25px;
}
.left_content p {
	color: #fff;
	margin: 10px 0px;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 21px;
}
.left_content .buttons {
	margin-top: 40px;
}
ul#hidden_locations{visibility:hidden;display:block;height:auto;} 


.comments-area input[type=submit]{margin-top:15px;}
.comments-area input[type=submit],
.right_form form input[type=submit],
a.blue_button_locations,
.left_content .buttons .blue_button {
	background: #002b52;
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 13px;
	font-weight:bold;
	text-transform: uppercase;
	/*float: left;*/
	padding: 10px 20px;
	
	border: solid 1px #fff;
	box-shadow: 0px 0px 11px #999;
}



.right_content .tr_img {
	margin: 60px 0px;
	text-align: center;
}

.below_middle {
	background: #fff;
	width: 100%;
	padding: 20px 0px;
	margin-top:20px;
	background:url(images/footer_area_back_03.jpg) repeat-y center;
	
}


.footer_left ul li .sub-menu{margin-top:15px;}

.footer_left ul li ul .linkedin_logo {background:url(images/linked_in_2.png) no-repeat left 120px top 3px;}
.footer_left ul li ul li{margin-bottom:0px;}
.footer_left ul li .sub-menu a:hover{color:#CCC;}
.footer_left ul li .sub-menu a{
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 14px;
	text-transform:inherit;
	border-bottom:0px;
	display:inline;
	}
.footer_left ul li a{
	display:block;
	text-transform: uppercase;
	font-family: 'open_sansbold';
	color: #fff;
	font-size: 13px;
	border-bottom: solid 1px #fff;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
#footer-main .main {
	padding-top:30px;
}



.left_part h1 span{font-size:30px;}
.make_middle h2.entry-title a,
.our_locations h2,
.full_width h2,
.left_part h1,
.left_part h2{
	font-family: 'open_sansbold';
	color:#003e76;
	font-size:35px;
	text-transform:uppercase;
	}
.left_part h2{margin-top:-6px;}

.our_services_list .last-child{
	margin-bottom:0px !important;
	}
.our_services_list .box {
	margin-bottom:80px;
	}

.our_services_list .box .content{
	margin:10px 0px;
	color:#373737;
	text-align:justify;
	
	}
	
.archive-header .archive-title span{
	color:#373737;
	font-size:30px;
	}


.archive-header .archive-title{
	font-family: 'open_sansbold';
	color: #003e76;
	font-size: 35px;
	}

.parnters_rep .entry-title{margin-bottom:10px;}


.right_part .in_widget:first-child{margin-top:0;}
.right_part .in_widget{margin-top:20px;}

.textwidget .sidebar_cat_listing li.cat-item a,
.parnters_rep .entry-title,
.comments-area .comments-title, 
.comments-area .comments-title span,
.comment-respond .comment-reply-title,
#content .entry-title a,
.right_form .title,
.below_map .left_details .title,
.locations .title,

.our_services_list .box .title a,
.our_services_list .box .title{
	color:#003e76;
	font-family: 'open_sansbold';
	font-size:20px;
	text-transform:uppercase;
	}

.right_part h2{
	font-family: 'open_sansbold';
	font-size:35px;
	color:#41bdc5;
	text-transform:uppercase;	
	margin-top:-6px;
	}
.key_persons .boxes .image{}
.key_persons .boxes .pers_name{
	font-family: 'open_sansbold';
	font-size:20px;
	color:#41bdc5;
	text-transform:uppercase;	
	margin:15px 0px;
	}

.key_persons .boxes{
	margin-bottom:45px;
	}

.key_persons .boxes .content_person{
	margin:10px 0px;
	color:#373737;
	line-height:21px;
	width:100%;
	}
.key_persons .boxes .sky_button{
	background: #41bdc5;
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 14px;
	text-transform: uppercase;
	
	padding: 10px 20px;
	border: solid 1px #fff;
	margin-top:15px;
	box-shadow: 0px 0px 11px #999;
	}
.previous a,.next a{color:#333;text-decoration:none;}
.previous{padding:2px 10px;float:left;}
.next{padding:2px 10px;float:right;}


.nav-single .nav-previous{float:left;}
.nav-single .nav-next{float:right;}

.nav-single a,
.entry-meta a{color:#41bdc5;}
.nav-single a:hover,
.entry-meta a:hover{color:#283d71;
transition:all 2s;}

div.read_more_link{margin-top:35px;}
a.sky_button{
	margin: 0px auto;
	background: #41bdc5;
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 13px;
	text-transform: uppercase;
	padding: 6px 20px;
	border: solid 1px #fff;
	margin-top: 15px;
	font-weight:bold;
	box-shadow: 0px 2px 11px #999;
	display:block\9;
	width:50%\9;
	}
.min_hgt{min-height:160px;}
div.read_more_link_inner{margin-top:15px;}

#content .locations{
	float:left;
	width:30%;
	margin-right:3%;
	margin-bottom:3%;
	}
#content .mapbox iframe,
#content .locations .map iframe{width:100% !important; height:100% !important;border:solid 1px #ccc !important;}
#content .locations .email a{color:#003e76;}
#content .locations .address{margin-top:2%;}
.locations_map li{margin-bottom:9%;}
.locations_map li iframe{width:100% !important;height:185px !important;border:solid 1px #ccc !important;}
.below_map .left_details .title{margin-bottom:10px;}

.below_map .right_form{float:right;width:48%;}
.below_map .left_details{float:left;width:100%;}
.con_details span{font-family: 'open_sansbold';}
.con_details, .con_details p{font-family: 'open_sansregular';font-size:14px;color:#373737;}

.right_form .title{margin-bottom:10px;}
.comment-form .required{color:#f00;}
.comment-form p{margin-bottom:2%;}


.comment-form input:-webkit-input-placeholder,
.comment-form input:-moz-placeholder,
.comment-form input:-moz-placeholder,
.comment-form input:-ms-input-placeholder{
  color:#f00;
}




.comment-form input,
.comment-form textarea,
.right_form input[type=text],
.right_form input[type=email],
.right_form textarea,
.right_form input[type=tel]{
	border:solid 1px #ededed;
	padding:4px 10px;
	font-family: 'open_sansregular';
	font-size: 14px;
	color: #373737;
	width:256px;
	}
.comment-form textarea{width:100%;}
.right_form textarea{height:175px;}
.right_form  form p{margin-bottom:10px;}
.right_form form input[type=submit]{padding:8px 45px;}
#content .below_map{margin-top:20px;}
.show_list_style{padding-left:30px; list-style:disc !important;text-align:left;}
.show_list_style li{list-style:disc !important;}
.entry-header .alignleft_pra {float:left;margin-right:10px;margin-top:5px;}
.left_part .comments-area{clear:both;padding-top:15px;}
.comment-reply-link,.comments-link span,
.comments-link a{color:#41bdc5;}

.comments-area .commentlist img.avatar {float:left;margin-right:10px;}
.comments-area cite .fn{font-style:normal;text-transform:capitalize;}
.comments-area cite{display:block;width:100%;}
.comments-area a time{font-size:12px;color:#999;}
.comments-area .comment-awaiting-moderation{color:#933;}
article.category-press-releases,.comments-area li.comment {margin-bottom:5%;}

.full_width article.our_people .entry-image{width:150px;}
.full_width article.our_people{width:48%;float:left;margin-bottom:5%;}
.our_people_full .entry-image,
.parnters_rep .entry-image,
article.our_people .entry-image{float:left;margin-right:20px;}

.parnters_rep .entry-content{float:left;width:65%;}
.parnters_rep .entry-title{margin-top:0px;}
.parnters_rep .links a{display:inline-block;}

.parnters_rep .entry-image img,
article.our_people .entry-image img{margin-top:6px;}
article.our_people .links{margin-top:10px;}
article.our_people .entry-content .entry-title{margin-bottom:10px;}
.our_people_full h2 a{font-size:35px !important;}
article.parnters_rep{margin-bottom:25px;margin-bottom:60px\9;}

article.last-child{margin-bottom:0;}
.parnters_rep .links{margin-top:5px;}

.site-content  h3,.site-content h4,.site-content h5{font-family: 'open_sansbold';color: #003e76;font-size: 20px;margin:10px 0px;text-transform:uppercase;}
a.sky_button:hover,
.right_content .buttons .sky_blue:hover,
button.sky_button:hover, .textwidget .sky_button:hover{background:#006699;box-shadow:0px 0px 16px #999;transition:all 0.5s ease-in-out;}
.linked_logo_me {background-image:url(images/linked_in_2.png);background-repeat:no-repeat;background-position:115px 3px;}
.ie7 .linked_logo_me{background-position:135px 3px;}
.ie8 .linked_logo_me{background-position:115px 3px;}

.entry-content .more-link{display:inline-block;}
.rev_slider_wrapper{background-color:#fff !important;}
.textwidget .sky_button{display:inline-block;}
.search_listing article{margin-bottom:5%;}
.ie8 .tp-bullets.simplebullets.round .bullet:hover,
.ie7 .tp-bullets.simplebullets.round .bullet:hover{background-position:0px -26px;\9}
.left_part div.next a,
.left_part div.previous a{color:#003e76;}
.left_part div.next a:hover,
.left_part div.previous a:hover{text-decoration:underline;}
.textwidget .sky_button{display:inline-block\9;width:auto\9;}
.parnters_rep .linksa{margin-top:13px;}

.parnters_rep .post_date{color:#41bdc5;}
.parnters_rep .entry-image{width:150px;height:auto;}
.entry-content .align_left{float:left;margin-right:10px;}
.entry-content .align_right{float:left;}

.tp-bullets{right:4% !important;}
.textwidget .sidebar_cat_listing li.cat-item a{text-transform:none !important;font-family:open_sansregular;font-size:18px;}
.textwidget .sidebar_cat_listing li.cat-item a:hover{text-decoration:underline;}

.middle_in .footer_area:first-child > h2{color:#003e76; }
.middle_in .footer_area_left h2{color:#003e76 !important;}
.middle_in .footer_area_right h2{color:#41bdc5 !important;}
.ie8 .round.simplebullets.tp-bullets .bullet{margin-top:0 !important;box-shadow:none !important;}
.entry-content li{list-style:disc;}
.entry-content ul{padding-left:20px;margin:10px 0px;}
#primary .entry-content p{margin-bottom:15px;}

.entry-content ul.bullhorn-listings, .entry-content ul.bullhorn-listings li{
	list-style:none;
	padding-left:0;
}

.entry-content ul.bullhorn-listings li a{
	  display:block;
	  margin: 0px auto;
	  background: #41bdc5;
	  color: #fff;
	  font-family: 'open_sansregular';
	  font-size: 13px;
	  font-weight: bold;
	  text-transform: uppercase;
	  padding: 10px 20px;
	  border: solid 1px #fff;
	  margin-top: 15px;
	  box-shadow: 0px 0px 11px #999;
}
.entry-content ul.bullhorn-listings li a:hover{
	  background:#006699;
	  box-shadow:0px 0px 16px #999;
	  transition:all 0.5s ease-in-out;
}

.fgfic-captcha-image label {
	font-size: 30px;
}